;[BEGIN CONFIG FILE]==============================

[Rainmeter]
Author=VClouds
Translation=Lukunder
Version=1.1
AppVersion=100100
Update=1000
DynamicWindowSize=1


[Metadata]
Name=VClouds Weather
Description=Detailed weather skin with up to 9 days forecast. Weather information is taken from weather.com.
Instructions=Look at the instructions below (at the VClouds Weather.ini file) for font colors, location, icons and units.

Version=1.1
Tags=Weather|VClouds
License=Creative Commons Attribution-Non-Commercial-Share Alike 3.0
Variant=
Preview=#SKINSPATH#VClouds Weather\Preview.png



[Variables]
FontFace=Trebuchet MS
FontColor=0,254,72,255
FontColor2=0,254,72,150
FontColor3=0,254,72,240
FontColor4=0,254,72,150
FontSize=8
FontSize2=12


;-- WEATHER ICONS -- folder Path for the weather icons and their size.

Icon=\Icons\
Icon2=\IconsS\
H=76
W=76
PreserevAspectRatio=1

;-- LOCATION -- Go to http://www.weather.com/   search for your city.
;when in your city page, Copy the 8 digit code at the URL in the address bar | Paste the location code below.

Location=KZXX0022

;-- UNIT -- Choose either m, for metric (Celsius/km), or f, for imperial (Fahrenheit/mi) | Choose the unit below.

Unit=m




LOC_URL=http://www.weather.com/weather/today/#Location#

;==========================================================
;[MEASURE WEATHER]=========================================
;==========================================================

[MeasureCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=1800
Url=http://xml.weather.com/weather/local/#Location#?cc=*&unit=#Unit#&dayf=10
RegExp="(?siU).*<locale>(.*)</locale>.*<ut>(.*)</ut>.*<ud>(.*)</ud>.*<us>(.*)</us>.*<up>(.*)</up>.*<ur>(.*)</ur>.*<loc id="(.*)">.*<dnam>(.*)</dnam>.*<tm>(.*)</tm>.*<lat>(.*)</lat>.*<lon>(.*)</lon>.*<sunr>(.*)</sunr>.*<suns>(.*)</suns>.*<zone>(.*)</zone>.*<cc>.*<lsup>(.*)</lsup>.*<obst>(.*)</obst>.*<tmp>(.*)</tmp>.*<flik>(.*)</flik>.*<t>(.*)</t>.*<icon>(.*)</icon>.*<bar>.*<r>(.*)</r>.*<d>(.*)</d>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<hmid>(.*)</hmid>.*<vis>(.*)</vis>.*<uv>.*<i>(.*)</i>.*<t>(.*)</t>.*<dewp>(.*)</dewp>.*<moon>.*<icon>(.*)</icon>.*<t>(.*)</t>.*<ppcp>(.*)</ppcp>.*"


[Today]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=1800
Url=http://xml.weather.com/weather/local/#Location#?cc=*&unit=#Unit#&dayf=10
RegExp="(?siU)<dayf>.*<lsup>(.*)</lsup>.*<day d="0" t="(.*)" dt="(.*)".*<hi>(.*)</hi>.*<low>(.*)</low>.*<sunr>(.*)</sunr>.*<suns>(.*)</suns>.*<part p="d">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*<part p="n">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*"


[MeasureForcastToday+1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=12600
Url=http://xml.weather.com/weather/local/#Location#?cc=*&unit=#Unit#&dayf=10
RegExp="(?siU)<day d="1" t="(.*)" dt="(.*)".*<hi>(.*)</hi>.*<low>(.*)</low>.*<sunr>(.*)</sunr>.*<suns>(.*)</suns>.*<part p="d">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*<part p="n">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*"


[MeasureForcastToday+2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=12600
Url=http://xml.weather.com/weather/local/#Location#?cc=*&unit=#Unit#&dayf=10
RegExp="(?siU)<day d="2" t="(.*)" dt="(.*)".*<hi>(.*)</hi>.*<low>(.*)</low>.*<sunr>(.*)</sunr>.*<suns>(.*)</suns>.*<part p="d">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*<part p="n">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*"


[MeasureForcastToday+3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=12600
Url=http://xml.weather.com/weather/local/#Location#?cc=*&unit=#Unit#&dayf=10
RegExp="(?siU)<day d="3" t="(.*)" dt="(.*)".*<hi>(.*)</hi>.*<low>(.*)</low>.*<sunr>(.*)</sunr>.*<suns>(.*)</suns>.*<part p="d">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*<part p="n">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*"


[MeasureForcastToday+4]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=12600
Url=http://xml.weather.com/weather/local/#Location#?cc=*&unit=#Unit#&dayf=10
RegExp="(?siU)<day d="4" t="(.*)" dt="(.*)".*<hi>(.*)</hi>.*<low>(.*)</low>.*<sunr>(.*)</sunr>.*<suns>(.*)</suns>.*<part p="d">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*<part p="n">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*"


[MeasureForcastToday+5]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=12600
Url=http://xml.weather.com/weather/local/#Location#?cc=*&unit=#Unit#&dayf=10
RegExp="(?siU)<day d="5" t="(.*)" dt="(.*)".*<hi>(.*)</hi>.*<low>(.*)</low>.*<sunr>(.*)</sunr>.*<suns>(.*)</suns>.*<part p="d">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*<part p="n">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*"


[MeasureForcastToday+6]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=12600
Url=http://xml.weather.com/weather/local/#Location#?cc=*&unit=#Unit#&dayf=10
RegExp="(?siU)<day d="6" t="(.*)" dt="(.*)".*<hi>(.*)</hi>.*<low>(.*)</low>.*<sunr>(.*)</sunr>.*<suns>(.*)</suns>.*<part p="d">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*<part p="n">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*"


[MeasureForcastToday+7]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=12600
Url=http://xml.weather.com/weather/local/#Location#?cc=*&unit=#Unit#&dayf=10
RegExp="(?siU)<day d="7" t="(.*)" dt="(.*)".*<hi>(.*)</hi>.*<low>(.*)</low>.*<sunr>(.*)</sunr>.*<suns>(.*)</suns>.*<part p="d">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*<part p="n">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*"


[MeasureForcastToday+8]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=12600
Url=http://xml.weather.com/weather/local/#Location#?cc=*&unit=#Unit#&dayf=10
RegExp="(?siU)<day d="8" t="(.*)" dt="(.*)".*<hi>(.*)</hi>.*<low>(.*)</low>.*<sunr>(.*)</sunr>.*<suns>(.*)</suns>.*<part p="d">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*<part p="n">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*"


[MeasureForcastToday+9]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=12600
Url=http://xml.weather.com/weather/local/#Location#?cc=*&unit=#Unit#&dayf=10
RegExp="(?siU)<day d="9" t="(.*)" dt="(.*)".*<hi>(.*)</hi>.*<low>(.*)</low>.*<sunr>(.*)</sunr>.*<suns>(.*)</suns>.*<part p="d">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*<part p="n">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*"


;==========================================================
;[GRAPHICS]================================================
;==========================================================


;---Current---

;-=Icon=-

[MeasureIconCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=20

[MeterCurrentIcon]
Path=#Icon#
MeasureName=MeasureIconCurrent
Meter=Image
PreserveAspectRatio=1
AntiAlias=1
X=0
Y=8
LeftMouseDownAction=!execute ["#LOC_URL#"]


;-=Current=-

[MeasureTempCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=17

[MeasureTempUnitCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=2

[MeasureLocationCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=8
Substitute="Uralsk":"Уральск","Kazakhstan":"Казахстан"

[MeasureUpdateCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=15
Substitute="AM":"ПП","PM":"ДП","Local Time":" "

[MeasureConditionsCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=19
Substitute="Mostly Cloudy":"Переменная облачность","Light Snow":"Небольшой снег","Light Rain Shower":"Небольшой ливень","Light Rain":"Небольшой дождь","Mostly Clear":"Переменная облачность","Mostly Sunny":"Облачно с прояснениями","Partly Cloudy":"Ясно","Freezing Rain":"Ледяной дождь","Light ain":"Небольшой дождь","in the Vicinity":"в окрестности","Light Snow":"Небольшой снег","W-ead Dust":"Пыльная буря","Light Drizzle":"Небольшая изморось","Showers Late":"Поздний дождь","Cloudy":"Дождь","Drizzle":"Изморось","Lgt":"Ясно","And":"И","Partly":"Местами","and":"и","with":"с","Clear":"Ясно","Fair":"Ясно","Rain":"Дождь","Thunderstorm":"Гроза","Thunder":"Гром","Snow":"Снег","Sunny":"Солнечно","Windy":"Ветренно","Haze":"Дымка","Fog":"Туман","Set":"Закат","Wintry Mix":"Ветер","Light":"Ясно","Mist":"Туман","Wind":"Ветер","Showers":"Дождь","Scattered":"Моросящий","T-Storms":"Гроза","AM":"Ночью","PM":"Днем","Isolated":"Временами"

[MeasureUnitsCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=3

[MeasureUnits2Current]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=4

[MeasureHumidityCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=27

[MeasureWindCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=23

[MeasureWindDirCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=26
Substitute="N":"С","W":"З","S":"Ю","E":"В","NW":"СЗ","NE":"СВ","SW":"ЮЗ","SE":"ЮВ","NNW":"ССЗ","NNE":"ССВ","SSW":"ЮЮЗ","SSE":"ЮЮВ","ENE":"ВСВ","WSW":"ЗЮЗ","WNW":"ЗСЗ","ESE":"ВЮВ","CALM":"ШТИЛЬ","VAR":""

[MeasureFeelsLikeCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=18

[MeasurePressureCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=21

[MeasurePressure2Current]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=22

[MeasurePressure3Current]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=5

[MeasurePrecipCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=34

[MeasureVisibilityCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=28

[MeasureSunriseCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=12
Substitute="AM":"ПП","PM":"ДП"

[MeasureSunsetCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=13
Substitute="AM":"ПП","PM":"ДП"

[MeasureMoonphaseCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=33

[MeterLocationCurrent]
MeasureName=MeasureLocationCurrent
Meter=String
X=170
Y=0
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=8
StringAlign=RIGHT
StringStyle=NORMAL
StringEffect=SHADOW
AntiAlias=1

[MeterUpdateCurrent]
MeasureName=MeasureUpdateCurrent
Meter=String
X=170
Y=12r
FontColor=#FontColor2#
FontFace=#FontFace#
FontSize=6
StringAlign=RIGHT
StringStyle=NORMAL
StringEffect=SHADOW
FontEffectColor=00,0,0,180
AntiAlias=1
Text="Обновлено %1"

[MeterTempCurrent]
MeasureName=MeasureTempCurrent
MeasureName2=MeasureTempUnitCurrent
Meter=String
X=175
Y=25
FontColor=#FontColor3#
FontFace=#FontFace#
FontSize=20
StringAlign=RIGHT
StringStyle=BOLD
StringEffect=BORDER
FontEffectColor=00,0,0,170
AntiAlias=1
Text="%1°%2"

[MeterConditionsCurrent]
MeasureName=MeasureConditionsCurrent
Meter=String
X=175
Y=63
FontColor=#FontColor3#
FontFace=#FontFace#
FontSize=11
StringStyle=BOLD
StringAlign=RIGHT
StringEffect=BORDER
FontEffectColor=00,0,0,170
AntiAlias=1

[MeterHumidityCurrent]
MeasureName=MeasureHumidityCurrent
Meter=String
X=175
Y=82
FontFace=#FontFace#
FontColor=#FontColor3#
FontSize=7
StringAlign=RIGHT
StringStyle=NORMAL
StringEffect=SHADOW
AntiAlias=1
Text="Влажность: %1%"

[MeterFeelsLikeCurrent]
MeasureName=MeasureFeelsLikeCurrent
Meter=String
X=175
Y=12r
FontFace=#FontFace#
FontColor=#FontColor3#
FontSize=7
StringAlign=RIGHT
StringStyle=NORMAL
StringEffect=SHADOW
AntiAlias=1
Text="Комфорт: %1°"

[MeterPrecipCurrent]
MeasureName=MeasurePrecipCurrent
Meter=String
X=175
Y=12r
FontFace=#FontFace#
FontColor=#FontColor3#
FontSize=7
StringAlign=RIGHT
StringStyle=NORMAL
StringEffect=SHADOW
AntiAlias=1
Text="Осадки: %1%"

[MeterVisibilityCurrent]
MeasureName=MeasureVisibilityCurrent
MeasureName2=MeasureUnitsCurrent
Meter=String
X=175
Y=12r
FontFace=#FontFace#
FontColor=#FontColor3#
FontSize=7
StringAlign=RIGHT
StringStyle=NORMAL
StringEffect=SHADOW
AntiAlias=1
Text="Видимость: %1 км."

[MeterWindCurrent]
MeasureName=MeasureWindCurrent
MeasureName2=MeasureWindDirCurrent
MeasureName3=MeasureUnits2Current
Meter=String
X=175
Y=12r
FontFace=#FontFace#
FontColor=#FontColor3#
FontSize=7
StringAlign=RIGHT
StringStyle=NORMAL
StringEffect=SHADOW
AntiAlias=1
Text="Ветер: %1 км/ч. (%2)"

[MeterSunriseCurrent]
MeasureName=MeasureSunriseCurrent
Meter=String
X=175
Y=12r
FontFace=#FontFace#
FontColor=#FontColor3#
FontSize=7
StringAlign=RIGHT
StringStyle=NORMAL
StringEffect=SHADOW
AntiAlias=1
Text="Восход солнца: %1"

[MeterSunsetCurrent]
MeasureName=MeasureSunsetCurrent
Meter=String
X=175
Y=12r
FontFace=#FontFace#
FontColor=#FontColor3#
FontSize=7
StringAlign=RIGHT
StringStyle=NORMAL
StringEffect=SHADOW
AntiAlias=1
Text="Закат солнца:  %1"

;-=WeatherText=-

[MeasureWeatherTextCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=3

;[MeterWeatherTextCurrent]
Meter=String
MeasureName=MeasureWeatherTextCurrent
X=175
Y=R
StringAlign=RIGHT
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#FontSize#
AntiAlias=1


;[TODAY]=====================================


[MeasureWeatherDesc1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[Today]
StringIndex=9
Substitute="Mostly Cloudy":"Переменная облачность","Light Snow":"Небольшой снег","Light Rain Shower":"Небольшой ливень","Light Rain":"Небольшой дождь","Mostly Clear":"Переменная облачность","Mostly Sunny":"Облачно с прояснениями","Partly Cloudy":"Ясно","Freezing Rain":"Ледяной дождь","Light ain":"Небольшой дождь","in the Vicinity":"в окрестности","Light Snow":"Небольшой снег","W-ead Dust":"Пыльная буря","Light Drizzle":"Небольшая изморось","Showers Late":"Поздний дождь","Cloudy":"Дождь","Drizzle":"Изморось","Lgt":"Ясно","And":"И","Partly":"Местами","and":"и","with":"с","Clear":"Ясно","Fair":"Ясно","Rain":"Дождь","Thunderstorm":"Гроза","Thunder":"Гром","Snow":"Снег","Sunny":"Солнечно","Windy":"Ветренно","Haze":"Дымка","Fog":"Туман","Set":"Закат","Wintry Mix":"Ветер","Light":"Ясно","Mist":"Туман","Wind":"Ветер","Showers":"Дождь","Scattered":"Моросящий","T-Storms":"Гроза","AM":"Ночью","PM":"Днем","Isolated":"Временами"

[MeasureWeatherDay1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[Today]
StringIndex=2

[MeasureWeatherTemp1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[Today]
StringIndex=4
Substitute="N/A":"666"

[MeasureWeatherIcon1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Path=#Icon#
Url=[Today]
StringIndex=8

[CheckNATemp]
Measure=Calc
Formula=[MeasureWeatherTemp1]
IfBelowValue=665
IfBelowAction=!execute [!RainmeterHideMeter MeterNightTemp1][!RainmeterHideMeter MeterNightDay1][!RainmeterHideMeter MeterNightDesc1][!RainmeterHideMeter MeterNightIcon1][!RainmeterShowMeter MeterTemp1][!RainmeterShowMeter MeterDay1][!RainmeterShowMeter MeterDesc1][!RainmeterShowMeter MeterIcon1]
IfEqualValue=666
IfEqualAction=!execute [!RainmeterHideMeter MeterTemp1][!RainmeterHideMeter MeterDay1][!RainmeterHideMeter MeterDesc1][!RainmeterHideMeter MeterIcon1][!RainmeterShowMeter MeterNightTemp1][!RainmeterShowMeter MeterNightDay1][!RainmeterShowMeter MeterNightDesc1][!RainmeterShowMeter MeterNightIcon1]
DynamicVariables=1

;[TONIGHT]=====================================


[MeasureWeatherNightDesc]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[Today]
StringIndex=18
Substitute="Mostly Cloudy":"Переменная облачность","Light Snow":"Небольшой снег","Light Rain Shower":"Небольшой ливень","Light Rain":"Небольшой дождь","Mostly Clear":"Переменная облачность","Mostly Sunny":"Облачно с прояснениями","Partly Cloudy":"Ясно","Freezing Rain":"Ледяной дождь","Light ain":"Небольшой дождь","in the Vicinity":"в окрестности","Light Snow":"Небольшой снег","W-ead Dust":"Пыльная буря","Light Drizzle":"Небольшая изморось","Showers Late":"Поздний дождь","Cloudy":"Дождь","Drizzle":"Изморось","Lgt":"Ясно","And":"И","Partly":"Местами","and":"и","with":"с","Clear":"Ясно","Fair":"Ясно","Rain":"Дождь","Thunderstorm":"Гроза","Thunder":"Гром","Snow":"Снег","Sunny":"Солнечно","Windy":"Ветренно","Haze":"Дымка","Fog":"Туман","Set":"Закат","Wintry Mix":"Ветер","Light":"Ясно","Mist":"Туман","Wind":"Ветер","Showers":"Дождь","Scattered":"Моросящий","T-Storms":"Гроза","AM":"Ночью","PM":"Днем","Isolated":"Временами"

[MeasureWeatherNightTemp]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[Today]
StringIndex=5

[MeasureWeatherNightIcon]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[Today]
StringIndex=17

;[DISPLAY TODAY]=============================

[MeterIcon1]
MeasureName=MeasureWeatherIcon1
Meter=IMAGE
X=7
Y=169
PreserveAspectRatio=1
Path=#Icon2#
AntiAlias=1
Hidden=0

[MeterNightIcon1]
MeasureName=MeasureWeatherNightIcon
Meter=IMAGE
X=7
Y=0r
PreserveAspectRatio=1
Path=#Icon2#
AntiAlias=1
Hidden=1

[MeterDay1]
;MeasureName=MeasureWeatherDay1
Meter=STRING
X=175
Y=175
StringAlign=RIGHT
StringStyle=BOLD
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#FontSize#
Text="Сегодня"
Antialias=1
StringEffect=Shadow
Hidden=0

[MeterNightDay1]
;MeasureName=MeasureWeatherDay1
Meter=STRING
X=175
Y=0r
StringAlign=RIGHT
StringStyle=BOLD
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#FontSize#
Text="Сегодня ночью"
Antialias=1
StringEffect=Shadow
Hidden=1

[MeterTemp1]
MeasureName=MeasureWeatherTemp1
Meter=STRING
X=175
Y=13r
FontColor=#FontColor3#
FontFace=#FontFace#
FontSize=10
StringAlign=RIGHT
Antialias=1
Postfix="°"
StringEffect=Shadow
Hidden=0

[MeterNightTemp1]
MeasureName=MeasureWeatherNightTemp
Meter=STRING
X=175
Y=0r
FontColor=#FontColor3#
FontFace=#FontFace#
FontSize=10
StringAlign=RIGHT
Antialias=1
Postfix="°"
StringEffect=Shadow
Hidden=1

[MeterDesc1]
MeasureName=MeasureWeatherDesc1
Meter=STRING
X=175
Y=15r
FontColor=#FontColor4#
FontFace=#FontFace#
FontSize=8
StringAlign=RIGHT
Antialias=1
StringEffect=Shadow
FontEffectColor=00,0,0,170
Hidden=0

[MeterNightDesc1]
MeasureName=MeasureWeatherNightDesc
Meter=STRING
X=175
Y=0r
FontColor=#FontColor4#
FontFace=#FontFace#
FontSize=8
StringAlign=RIGHT
Antialias=1
StringEffect=Shadow
FontEffectColor=00,0,0,170
Hidden=1


;---Today+1---


;-=Icon=-

[MeasureIcon+1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+1]
StringIndex=7

[MeterIcon+1]
Path=#Icon2#
MeasureName=MeasureIcon+1
Meter=Image
X=7
Y=207
H=#H#
W=#W#
PreserveAspectRatio=1
AntiAlias=1

;-=DayName=-

[MeasureDay+1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
;Url=[MeasureForcastToday+1]
StringIndex=1

[MeterDay+1]
Meter=String
MeasureName=MeasureDay+1
X=175
Y=10r
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#FontSize#
StringStyle=Bold
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
Text="Завтра"
;Text="%1"

;-=Date=-


[MeasureDate+1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+1]
StringIndex=2
Substitute="Jan":"Январь,","Feb":"Февраль,","Mar":"Март,","Apr":"Апрель,","May":"Май,","Jun":"Июнь,","Jul":"Июль,","Aug":"Август,","Sep":"Сентябрь,","Oct":"Октябрь,","Nov":"Ноябрь,","Dec":"Декабрь,"

[Meterdate+1]
MeasureName=MeasureDate+1
Meter=String
X=175
Y=-2R
FontColor=#FontColor2#
FontFace=#FontFace#
FontSize=7
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
FontEffectColor=00,0,0,170

;-=Temperature=-


[MeasureTemp+1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+1]
StringIndex=3

[MeasureLow+1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+1]
StringIndex=4

[MeterTempDay+1]
MeasureName=MeasureTemp+1
MeasureName2=MeasureLow+1
Meter=String
X=175
Y=0R
FontColor=#FontColor3#
FontFace=#FontFace#
FontSize=10
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
Text="%1° / %2°"

[MeasureConditions+1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+1]
StringIndex=8
Substitute="Mostly Cloudy":"Переменная облачность","Light Snow":"Небольшой снег","Light Rain Shower":"Небольшой ливень","Light Rain":"Небольшой дождь","Mostly Clear":"Переменная облачность","Mostly Sunny":"Облачно с прояснениями","Partly Cloudy":"Ясно","Freezing Rain":"Ледяной дождь","Light ain":"Небольшой дождь","in the Vicinity":"в окрестности","Light Snow":"Небольшой снег","W-ead Dust":"Пыльная буря","Light Drizzle":"Небольшая изморось","Showers Late":"Поздний дождь","Cloudy":"Дождь","Drizzle":"Изморось","Lgt":"Ясно","And":"И","Partly":"Местами","and":"и","with":"с","Clear":"Ясно","Fair":"Ясно","Rain":"Дождь","Thunderstorm":"Гроза","Thunder":"Гром","Snow":"Снег","Sunny":"Солнечно","Windy":"Ветренно","Haze":"Дымка","Fog":"Туман","Set":"Закат","Wintry Mix":"Ветер","Light":"Ясно","Mist":"Туман","Wind":"Ветер","Showers":"Дождь","Scattered":"Моросящий","T-Storms":"Гроза","AM":"Ночью","PM":"Днем","Isolated":"Временами"

[MeterConditions+1]
MeasureName=MeasureConditions+1
Meter=String
X=175
Y=0R
FontColor=#FontColor4#
FontFace=#FontFace#
FontSize=8
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
FontEffectColor=00,0,0,170

[MeasureLow+1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+1]
StringIndex=8

[MeterTempDay+1]
MeasureName=MeasureTemp+1
MeasureName2=MeasureTempUnit
MeasureName3=MeasureLow+1
Meter=String
X=175
Y=-2R
FontColor=#FontColor3#
FontFace=#FontFace#
FontSize=8
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW





;---Today+2---


;-=Icon=-

[MeasureIcon+2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+2]
StringIndex=7

[MeterIcon+2]
Path=#Icon2#
MeasureName=MeasureIcon+2
Meter=Image
X=7
Y=-6R
H=#H#
W=#W#
PreserveAspectRatio=1
AntiAlias=1

;-=DayName=-

[MeasureDay+2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+2]
StringIndex=1
Substitute="Monday":"Понедельник","Tuesday":"Вторник","Wednesday":"Среда","Thursday":"Четверг","Friday":"Пятница","Saturday":"Суббота","Sunday":"Воскресенье"

[MeterDay+2]
Meter=String
MeasureName=MeasureDay+2
X=175
Y=10r
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#FontSize#
StringStyle=Bold
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
Text="%1"


;-=Date=-


[MeasureDate+2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+2]
StringIndex=2
Substitute="Jan":"Январь,","Feb":"Февраль,","Mar":"Март,","Apr":"Апрель,","May":"Май,","Jun":"Июнь,","Jul":"Июль,","Aug":"Август,","Sep":"Сентябрь,","Oct":"Октябрь,","Nov":"Ноябрь,","Dec":"Декабрь,"

[Meterdate+2]
MeasureName=MeasureDate+2
Meter=String
X=175
Y=-2R
FontColor=#FontColor2#
FontFace=#FontFace#
FontSize=7
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
FontEffectColor=00,0,0,170


;-=Temperature=-


[MeasureTemp+2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+2]
StringIndex=3

[MeasureLow+2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+2]
StringIndex=4

[MeterTempDay+2]
MeasureName=MeasureTemp+2
MeasureName2=MeasureLow+2
Meter=String
X=175
Y=0R
FontColor=#FontColor3#
FontFace=#FontFace#
FontSize=10
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
Text="%1° / %2°"

[MeasureConditions+2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+2]
StringIndex=8
Substitute="Mostly Cloudy":"Переменная облачность","Light Snow":"Небольшой снег","Light Rain Shower":"Небольшой ливень","Light Rain":"Небольшой дождь","Mostly Clear":"Переменная облачность","Mostly Sunny":"Облачно с прояснениями","Partly Cloudy":"Ясно","Freezing Rain":"Ледяной дождь","Light ain":"Небольшой дождь","in the Vicinity":"в окрестности","Light Snow":"Небольшой снег","W-ead Dust":"Пыльная буря","Light Drizzle":"Небольшая изморось","Showers Late":"Поздний дождь","Cloudy":"Дождь","Drizzle":"Изморось","Lgt":"Ясно","And":"И","Partly":"Местами","and":"и","with":"с","Clear":"Ясно","Fair":"Ясно","Rain":"Дождь","Thunderstorm":"Гроза","Thunder":"Гром","Snow":"Снег","Sunny":"Солнечно","Windy":"Ветренно","Haze":"Дымка","Fog":"Туман","Set":"Закат","Wintry Mix":"Ветер","Light":"Ясно","Mist":"Туман","Wind":"Ветер","Showers":"Дождь","Scattered":"Моросящий","T-Storms":"Гроза","AM":"Ночью","PM":"Днем","Isolated":"Временами"

[MeterConditions+2]
MeasureName=MeasureConditions+2
Meter=String
X=175
Y=0R
FontColor=#FontColor4#
FontFace=#FontFace#
FontSize=8
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
FontEffectColor=00,0,0,170

[MeasureLow+2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+2]
StringIndex=8

[MeterTempDay+2]
MeasureName=MeasureTemp+2
MeasureName3=MeasureLow+2
Meter=String
X=175
Y=-2R
FontColor=#FontColor3#
FontFace=#FontFace#
FontSize=8
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW






;---Today+3---


;-=Icon=-

[MeasureIcon+3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+3]
StringIndex=7

[MeterIcon+3]
Path=#Icon2#
MeasureName=MeasureIcon+3
Meter=Image
X=7
Y=-6R
H=#H#
W=#W#
PreserveAspectRatio=1
AntiAlias=1

;-=DayName=-

[MeasureDay+3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+3]
StringIndex=1
Substitute="Monday":"Понедельник","Tuesday":"Вторник","Wednesday":"Среда","Thursday":"Четверг","Friday":"Пятница","Saturday":"Суббота","Sunday":"Воскресенье"

[MeterDay+3]
Meter=String
MeasureName=MeasureDay+3
X=175
Y=10r
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#FontSize#
StringStyle=Bold
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
Text="%1"


;-=Date=-


[MeasureDate+3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+3]
StringIndex=2
Substitute="Jan":"Январь,","Feb":"Февраль,","Mar":"Март,","Apr":"Апрель,","May":"Май,","Jun":"Июнь,","Jul":"Июль,","Aug":"Август,","Sep":"Сентябрь,","Oct":"Октябрь,","Nov":"Ноябрь,","Dec":"Декабрь,"

[Meterdate+3]
MeasureName=MeasureDate+3
Meter=String
X=175
Y=-2R
FontColor=#FontColor2#
FontFace=#FontFace#
FontSize=7
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
FontEffectColor=00,0,0,170


;-=Temperature=-


[MeasureTemp+3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+3]
StringIndex=3

[MeasureLow+3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+3]
StringIndex=4

[MeterTempDay+3]
MeasureName=MeasureTemp+3
MeasureName2=MeasureLow+3
Meter=String
X=175
Y=0R
FontColor=#FontColor3#
FontFace=#FontFace#
FontSize=10
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
Text="%1° / %2°"

[MeasureConditions+3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+3]
StringIndex=8
Substitute="Mostly Cloudy":"Переменная облачность","Light Snow":"Небольшой снег","Light Rain Shower":"Небольшой ливень","Light Rain":"Небольшой дождь","Mostly Clear":"Переменная облачность","Mostly Sunny":"Облачно с прояснениями","Partly Cloudy":"Ясно","Freezing Rain":"Ледяной дождь","Light ain":"Небольшой дождь","in the Vicinity":"в окрестности","Light Snow":"Небольшой снег","W-ead Dust":"Пыльная буря","Light Drizzle":"Небольшая изморось","Showers Late":"Поздний дождь","Cloudy":"Дождь","Drizzle":"Изморось","Lgt":"Ясно","And":"И","Partly":"Местами","and":"и","with":"с","Clear":"Ясно","Fair":"Ясно","Rain":"Дождь","Thunderstorm":"Гроза","Thunder":"Гром","Snow":"Снег","Sunny":"Солнечно","Windy":"Ветренно","Haze":"Дымка","Fog":"Туман","Set":"Закат","Wintry Mix":"Ветер","Light":"Ясно","Mist":"Туман","Wind":"Ветер","Showers":"Дождь","Scattered":"Моросящий","T-Storms":"Гроза","AM":"Ночью","PM":"Днем","Isolated":"Временами"

[MeterConditions+3]
MeasureName=MeasureConditions+3
Meter=String
X=175
Y=0R
FontColor=#FontColor4#
FontFace=#FontFace#
FontSize=8
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
FontEffectColor=00,0,0,170

[MeasureLow+3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+3]
StringIndex=8

[MeterTempDay+3]
MeasureName=MeasureTemp+3
MeasureName3=MeasureLow+3
Meter=String
X=175
Y=-2R
FontColor=#FontColor3#
FontFace=#FontFace#
FontSize=8
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW




;---Today+4---


;-=Icon=-

[MeasureIcon+4]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+4]
StringIndex=7

[MeterIcon+4]
Path=#Icon2#
MeasureName=MeasureIcon+4
Meter=Image
X=7
Y=-6R
H=#H#
W=#W#
PreserveAspectRatio=1
AntiAlias=1

;-=DayName=-

[MeasureDay+4]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+4]
StringIndex=1
Substitute="Monday":"Понедельник","Tuesday":"Вторник","Wednesday":"Среда","Thursday":"Четверг","Friday":"Пятница","Saturday":"Суббота","Sunday":"Воскресенье"

[MeterDay+4]
Meter=String
MeasureName=MeasureDay+4
X=175
Y=10r
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#FontSize#
StringStyle=Bold
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
Text="%1"


;-=Date=-


[MeasureDate+4]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+4]
StringIndex=2
Substitute="Jan":"Январь,","Feb":"Февраль,","Mar":"Март,","Apr":"Апрель,","May":"Май,","Jun":"Июнь,","Jul":"Июль,","Aug":"Август,","Sep":"Сентябрь,","Oct":"Октябрь,","Nov":"Ноябрь,","Dec":"Декабрь,"

[Meterdate+4]
MeasureName=MeasureDate+4
Meter=String
X=175
Y=-2R
FontColor=#FontColor2#
FontFace=#FontFace#
FontSize=7
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
FontEffectColor=00,0,0,170


;-=Temperature=-


[MeasureTemp+4]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+4]
StringIndex=3

[MeasureLow+4]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+4]
StringIndex=4

[MeterTempDay+4]
MeasureName=MeasureTemp+4
MeasureName2=MeasureLow+4
Meter=String
X=175
Y=0R
FontColor=#FontColor3#
FontFace=#FontFace#
FontSize=10
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
Text="%1° / %2°"

[MeasureConditions+4]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+4]
StringIndex=8
Substitute="Mostly Cloudy":"Переменная облачность","Light Snow":"Небольшой снег","Light Rain Shower":"Небольшой ливень","Light Rain":"Небольшой дождь","Mostly Clear":"Переменная облачность","Mostly Sunny":"Облачно с прояснениями","Partly Cloudy":"Ясно","Freezing Rain":"Ледяной дождь","Light ain":"Небольшой дождь","in the Vicinity":"в окрестности","Light Snow":"Небольшой снег","W-ead Dust":"Пыльная буря","Light Drizzle":"Небольшая изморось","Showers Late":"Поздний дождь","Cloudy":"Дождь","Drizzle":"Изморось","Lgt":"Ясно","And":"И","Partly":"Местами","and":"и","with":"с","Clear":"Ясно","Fair":"Ясно","Rain":"Дождь","Thunderstorm":"Гроза","Thunder":"Гром","Snow":"Снег","Sunny":"Солнечно","Windy":"Ветренно","Haze":"Дымка","Fog":"Туман","Set":"Закат","Wintry Mix":"Ветер","Light":"Ясно","Mist":"Туман","Wind":"Ветер","Showers":"Дождь","Scattered":"Моросящий","T-Storms":"Гроза","AM":"Ночью","PM":"Днем","Isolated":"Временами"

[MeterConditions+4]
MeasureName=MeasureConditions+4
Meter=String
X=175
Y=0R
FontColor=#FontColor4#
FontFace=#FontFace#
FontSize=8
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
FontEffectColor=00,0,0,170

[MeasureLow+4]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+4]
StringIndex=8

[MeterTempDay+4]
MeasureName=MeasureTemp+4
MeasureName3=MeasureLow+4
Meter=String
X=175
Y=-2R
FontColor=#FontColor3#
FontFace=#FontFace#
FontSize=8
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW




;---Today+5---


;-=Icon=-

[MeasureIcon+5]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+5]
StringIndex=7

[MeterIcon+5]
Path=#Icon2#
MeasureName=MeasureIcon+5
Meter=Image
X=7
Y=-6R
H=#H#
W=#W#
PreserveAspectRatio=1
AntiAlias=1

;-=DayName=-

[MeasureDay+5]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+5]
StringIndex=1
Substitute="Monday":"Понедельник","Tuesday":"Вторник","Wednesday":"Среда","Thursday":"Четверг","Friday":"Пятница","Saturday":"Суббота","Sunday":"Воскресенье"

[MeterDay+5]
Meter=String
MeasureName=MeasureDay+5
X=175
Y=10r
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#FontSize#
StringStyle=Bold
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
Text="%1"


;-=Date=-


[MeasureDate+5]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+5]
StringIndex=2
Substitute="Jan":"Январь,","Feb":"Февраль,","Mar":"Март,","Apr":"Апрель,","May":"Май,","Jun":"Июнь,","Jul":"Июль,","Aug":"Август,","Sep":"Сентябрь,","Oct":"Октябрь,","Nov":"Ноябрь,","Dec":"Декабрь,"

[Meterdate+5]
MeasureName=MeasureDate+5
Meter=String
X=175
Y=-2R
FontColor=#FontColor2#
FontFace=#FontFace#
FontSize=7
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
FontEffectColor=00,0,0,170


;-=Temperature=-


[MeasureTemp+5]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+5]
StringIndex=3

[MeasureLow+5]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+5]
StringIndex=4

[MeterTempDay+5]
MeasureName=MeasureTemp+5
MeasureName2=MeasureLow+5
Meter=String
X=175
Y=0R
FontColor=#FontColor3#
FontFace=#FontFace#
FontSize=10
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
Text="%1° / %2°"

[MeasureConditions+5]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+5]
StringIndex=8
Substitute="Mostly Cloudy":"Переменная облачность","Light Snow":"Небольшой снег","Light Rain Shower":"Небольшой ливень","Light Rain":"Небольшой дождь","Mostly Clear":"Переменная облачность","Mostly Sunny":"Облачно с прояснениями","Partly Cloudy":"Ясно","Freezing Rain":"Ледяной дождь","Light ain":"Небольшой дождь","in the Vicinity":"в окрестности","Light Snow":"Небольшой снег","W-ead Dust":"Пыльная буря","Light Drizzle":"Небольшая изморось","Showers Late":"Поздний дождь","Cloudy":"Дождь","Drizzle":"Изморось","Lgt":"Ясно","And":"И","Partly":"Местами","and":"и","with":"с","Clear":"Ясно","Fair":"Ясно","Rain":"Дождь","Thunderstorm":"Гроза","Thunder":"Гром","Snow":"Снег","Sunny":"Солнечно","Windy":"Ветренно","Haze":"Дымка","Fog":"Туман","Set":"Закат","Wintry Mix":"Ветер","Light":"Ясно","Mist":"Туман","Wind":"Ветер","Showers":"Дождь","Scattered":"Моросящий","T-Storms":"Гроза","AM":"Ночью","PM":"Днем","Isolated":"Временами"

[MeterConditions+5]
MeasureName=MeasureConditions+5
Meter=String
X=175
Y=0R
FontColor=#FontColor4#
FontFace=#FontFace#
FontSize=8
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
FontEffectColor=00,0,0,170

[MeasureLow+5]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+5]
StringIndex=8

[MeterTempDay+5]
MeasureName=MeasureTemp+5
MeasureName3=MeasureLow+5
Meter=String
X=175
Y=-2R
FontColor=#FontColor3#
FontFace=#FontFace#
FontSize=8
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW



;---Today+6---


;-=Icon=-

[MeasureIcon+6]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+6]
StringIndex=7

[MeterIcon+6]
Path=#Icon2#
MeasureName=MeasureIcon+6
Meter=Image
X=7
Y=-6R
H=#H#
W=#W#
PreserveAspectRatio=1
AntiAlias=1

;-=DayName=-

[MeasureDay+6]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+6]
StringIndex=1
Substitute="Monday":"Понедельник","Tuesday":"Вторник","Wednesday":"Среда","Thursday":"Четверг","Friday":"Пятница","Saturday":"Суббота","Sunday":"Воскресенье"

[MeterDay+6]
Meter=String
MeasureName=MeasureDay+6
X=175
Y=10r
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#FontSize#
StringStyle=Bold
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
Text="%1"


;-=Date=-


[MeasureDate+6]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+6]
StringIndex=2
Substitute="Jan":"Январь,","Feb":"Февраль,","Mar":"Март,","Apr":"Апрель,","May":"Май,","Jun":"Июнь,","Jul":"Июль,","Aug":"Август,","Sep":"Сентябрь,","Oct":"Октябрь,","Nov":"Ноябрь,","Dec":"Декабрь,"

[Meterdate+6]
MeasureName=MeasureDate+6
Meter=String
X=175
Y=-2R
FontColor=#FontColor2#
FontFace=#FontFace#
FontSize=7
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
FontEffectColor=00,0,0,170


;-=Temperature=-


[MeasureTemp+6]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+6]
StringIndex=3

[MeasureLow+6]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+6]
StringIndex=4

[MeterTempDay+6]
MeasureName=MeasureTemp+6
MeasureName2=MeasureLow+6
Meter=String
X=175
Y=0R
FontColor=#FontColor3#
FontFace=#FontFace#
FontSize=10
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
Text="%1° / %2°"

[MeasureConditions+6]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+6]
StringIndex=8
Substitute="Mostly Cloudy":"Переменная облачность","Light Snow":"Небольшой снег","Light Rain Shower":"Небольшой ливень","Light Rain":"Небольшой дождь","Mostly Clear":"Переменная облачность","Mostly Sunny":"Облачно с прояснениями","Partly Cloudy":"Ясно","Freezing Rain":"Ледяной дождь","Light ain":"Небольшой дождь","in the Vicinity":"в окрестности","Light Snow":"Небольшой снег","W-ead Dust":"Пыльная буря","Light Drizzle":"Небольшая изморось","Showers Late":"Поздний дождь","Cloudy":"Дождь","Drizzle":"Изморось","Lgt":"Ясно","And":"И","Partly":"Местами","and":"и","with":"с","Clear":"Ясно","Fair":"Ясно","Rain":"Дождь","Thunderstorm":"Гроза","Thunder":"Гром","Snow":"Снег","Sunny":"Солнечно","Windy":"Ветренно","Haze":"Дымка","Fog":"Туман","Set":"Закат","Wintry Mix":"Ветер","Light":"Ясно","Mist":"Туман","Wind":"Ветер","Showers":"Дождь","Scattered":"Моросящий","T-Storms":"Гроза","AM":"Ночью","PM":"Днем","Isolated":"Временами"

[MeterConditions+6]
MeasureName=MeasureConditions+6
Meter=String
X=175
Y=0R
FontColor=#FontColor4#
FontFace=#FontFace#
FontSize=8
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
FontEffectColor=00,0,0,170

[MeasureLow+6]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+6]
StringIndex=8

[MeterTempDay+6]
MeasureName=MeasureTemp+6
MeasureName3=MeasureLow+6
Meter=String
X=175
Y=-2R
FontColor=#FontColor3#
FontFace=#FontFace#
FontSize=8
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW



;---Today+7---


;-=Icon=-

[MeasureIcon+7]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+7]
StringIndex=7

[MeterIcon+7]
Path=#Icon2#
MeasureName=MeasureIcon+7
Meter=Image
X=7
Y=-6R
H=#H#
W=#W#
PreserveAspectRatio=1
AntiAlias=1

;-=DayName=-

[MeasureDay+7]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+7]
StringIndex=1
Substitute="Monday":"Понедельник","Tuesday":"Вторник","Wednesday":"Среда","Thursday":"Четверг","Friday":"Пятница","Saturday":"Суббота","Sunday":"Воскресенье"

[MeterDay+7]
Meter=String
MeasureName=MeasureDay+7
X=175
Y=10r
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#FontSize#
StringStyle=Bold
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
Text="%1"


;-=Date=-


[MeasureDate+7]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+7]
StringIndex=2
Substitute="Jan":"Январь,","Feb":"Февраль,","Mar":"Март,","Apr":"Апрель,","May":"Май,","Jun":"Июнь,","Jul":"Июль,","Aug":"Август,","Sep":"Сентябрь,","Oct":"Октябрь,","Nov":"Ноябрь,","Dec":"Декабрь,"

[Meterdate+7]
MeasureName=MeasureDate+7
Meter=String
X=175
Y=-2R
FontColor=#FontColor2#
FontFace=#FontFace#
FontSize=7
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
FontEffectColor=00,0,0,170


;-=Temperature=-


[MeasureTemp+7]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+7]
StringIndex=3

[MeasureLow+7]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+7]
StringIndex=4

[MeterTempDay+7]
MeasureName=MeasureTemp+7
MeasureName2=MeasureLow+7
Meter=String
X=175
Y=0R
FontColor=#FontColor3#
FontFace=#FontFace#
FontSize=10
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
Text="%1° / %2°"

[MeasureConditions+7]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+7]
StringIndex=8
Substitute="Mostly Cloudy":"Переменная облачность","Light Snow":"Небольшой снег","Light Rain Shower":"Небольшой ливень","Light Rain":"Небольшой дождь","Mostly Clear":"Переменная облачность","Mostly Sunny":"Облачно с прояснениями","Partly Cloudy":"Ясно","Freezing Rain":"Ледяной дождь","Light ain":"Небольшой дождь","in the Vicinity":"в окрестности","Light Snow":"Небольшой снег","W-ead Dust":"Пыльная буря","Light Drizzle":"Небольшая изморось","Showers Late":"Поздний дождь","Cloudy":"Дождь","Drizzle":"Изморось","Lgt":"Ясно","And":"И","Partly":"Местами","and":"и","with":"с","Clear":"Ясно","Fair":"Ясно","Rain":"Дождь","Thunderstorm":"Гроза","Thunder":"Гром","Snow":"Снег","Sunny":"Солнечно","Windy":"Ветренно","Haze":"Дымка","Fog":"Туман","Set":"Закат","Wintry Mix":"Ветер","Light":"Ясно","Mist":"Туман","Wind":"Ветер","Showers":"Дождь","Scattered":"Моросящий","T-Storms":"Гроза","AM":"Ночью","PM":"Днем","Isolated":"Временами"

[MeterConditions+7]
MeasureName=MeasureConditions+7
Meter=String
X=175
Y=0R
FontColor=#FontColor4#
FontFace=#FontFace#
FontSize=8
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW
FontEffectColor=00,0,0,170

[MeasureLow+7]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+7]
StringIndex=8

[MeterTempDay+7]
MeasureName=MeasureTemp+7
MeasureName3=MeasureLow+7
Meter=String
X=175
Y=-2R
FontColor=#FontColor3#
FontFace=#FontFace#
FontSize=8
StringAlign=RIGHT
AntiAlias=1
StringEffect=SHADOW